Name: kde-accessibility-kaccessible
Version: 15.04.3
Release: %mkrel 1
Summary: An accessibility bridge plugin 
Group:   Graphical desktop/KDE4
License: LGPLv2+
URL:     http://accessibility.kde.org/
Source0: ftp://ftp.kde.org/pub/kde/stable/%{version}/src/kaccessible-%{version}.tar.xz
BuildRequires: kdelibs-devel 
BuildRequires: %{_lib}speechd-devel

%description
Provides accessibility services like focus tracking and a screen reader.

%files
%defattr(-,root,root)
%doc README COPYING.LIB
%{_kde_libdir}/kde4/libexec/kaccessibleapp
%{_datadir}/dbus-1/services/org.kde.kaccessible.service
%{_kde_libdir}/kde4/plugins/accessiblebridge/

%prep
%setup -q -n kaccessible-%version
%cmake_kde4
export CFLAGS="$RPM_OPT_FLAGS -ffast-math"
%make

%install
rm -fr %buildroot
cd build
make DESTDIR=%buildroot install

%clean
rm -fr %buildroot

%changelog
* Wed Jul 22 2015 pp <pp> 15.04.3-1pclos2015
- update

* Sat Apr 18 2015 pinoc <vogtpet at gmail.com> 15.04.0-1pclos2015
- 15.04.0

* Sun Mar 08 2015 bb <bb> 14.12.3-1pclos2015
- update

* Thu Nov 13 2014 pinoc <vogtpet at gmail.com> 4.14.3-1pclos2014
- 4.14.3

* Tue Jul 15 2014 pinoc <vogtpet at gmail.com> 4.13.3-1pclos2014
- 4.13.3

